MediaWiki:Common.css: Difference between revisions

From TF2 Classified Wiki
Jump to navigation Jump to search
m Protected "MediaWiki:Common.css": Allow only admins to touch common CSS ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
fixed infoboxes. temporary color scheme taken from tf2 wiki
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
.infobox {
.infobox {
    border: 0.1em solid #7a7a7a;
border: 1px solid #79542B;
    float: right;
float: right;
    width: 21em;
width: 21em;
    margin: 0 0 1em 1em;
margin: 0 0 1em 1em;
background-color: #FFFCF7;
}
}
.infobox-title {
.infobox-title {
    font-size: 2em;
font-size: 2em;
    text-align: center;
text-align: center
}
}
.infobox-image {
.infobox-image {
    text-align: center;
text-align: center;
}
}
.infobox th {
.infobox th {
    text-align: right;
background-color: #F9D483;
    vertical-align: top;
vertical-align: top;
    width: 120px;
width: 120px;
}
}
.infobox td {
.infobox td {
    vertical-align: top;
vertical-align: top
}
}

Revision as of 19:52, 14 April 2022

.infobox {
	border: 1px solid #79542B;
	float: right;
	width: 21em;
	margin: 0 0 1em 1em;
	background-color: #FFFCF7;
}
.infobox-title {
	font-size: 2em;
	text-align: center
}
.infobox-image {
	text-align: center;
}
.infobox th {
	background-color: #F9D483;
	vertical-align: top;
	width: 120px;
}
.infobox td {
	vertical-align: top
}